<!--TOP SEARCH SECTION-->
<section class="bottomMenu dir-il-top-fix">
  <div class="container top-search-main">
    <div class="row">
      <div class="ts-menu">
        <!--SECTION: LOGO-->
        <div class="ts-menu-1">
          <a href="main.html"><img src="images/aff-logo.png" alt=""> </a>
        </div>
        <!--SECTION: BROWSE CATEGORY(NOTE:IT'S HIDE ON MOBILE & TABLET VIEW)-->
        <div class="ts-menu-2"><a href="#" class="t-bb">All Pages <i class="fa fa-angle-down" aria-hidden="true"></i></a>
          <!--SECTION: BROWSE CATEGORY-->
          <div class="cat-menu cat-menu-1">
            <div class="dz-menu">
              <div class="dz-menu-inn">
                <h4>Frontend Pages</h4>
                <ul>
                  <li><a href="main.html">Home</a></li>
                  <li><a href="index-1.html">Home 1</a></li>
                  <li><a href="list.html">All Listing</a></li>
                  <li><a href="listing-details.html">Listing Details </a> </li>
                  <li><a href="price.html">Add Listing</a> </li>
                  <li><a href="list-lead.html">Lead Listing</a></li>
                  <li><a href="list-grid.html">Listing Grid View</a></li>
                </ul>
              </div>
              <div class="dz-menu-inn">
                <h4>Frontend Pages</h4>
                <ul>
                  <li><a href="new-business.html"> New Listings </a> </li>
                  <li><a href="nearby-listings.html">Nearby Listings</a> </li>
                  <li><a href="customer-reviews.html"> Customer Reviews</a> </li>
                  <li><a href="trendings.html"> Top Trendings</a> </li>
                  <li><a href="how-it-work.html"> How It Work</a> </li>
                  <li><a href="advertise.html"> Advertise with us</a> </li>
                  <li><a href="price.html"> Price Details</a> </li>
                </ul>
              </div>
              <div class="dz-menu-inn">
                <h4>Frontend Pages</h4>
                <ul>
                  <li><a href="about-us.html"> About Us</a> </li>
                  <li><a href="customer-reviews.html"> Customer Reviews</a> </li>
                  <li><a href="contact-us.html"> Contact Us</a> </li>
                  <li><a href="blog.html"> Blog Post</a> </li>
                  <li><a href="blog-content.html"> Blog Details</a> </li>
                  <li><a href="elements.html"> All Elements </a> </li>
                  <li><a href="shop-listing-details.html"> Shop Details </a> </li>
                  <li><a href="property-listing-details.html"> Property Details </a> </li>
                </ul>
              </div>
              <div class="dz-menu-inn">
                <h4>Dashboard Pages</h4>
                <ul>
                  <li><a href="dashboard.html"> Dashboard</a> </li>
                  <li><a href="db-invoice.html"> Invoice</a> </li>
                  <li><a href="db-setting.html"> User Setting</a> </li>
                  <li><a href="db-all-listing.html"> All Listings</a> </li>
                  <li><a href="db-listing-add.html"> Add New Listing</a> </li>
                  <li><a href="db-review.html"> Listing Reviews</a> </li>
                  <li><a href="db-payment.html"> Listing Payments </a> </li>
                </ul>
              </div>
              <div class="dz-menu-inn">
                <h4>Dashboard Pages</h4>
                <ul>
                  <li><a href="register.html"> User Register</a> </li>
                  <li><a href="login.html"> User Login</a> </li>
                  <li><a href="forgot-pass.html"> Forgot Password</a> </li>
                  <li><a href="db-message.html"> Messages</a> </li>
                  <li><a href="db-my-profile.html"> Dashboard Profile</a> </li>
                  <li><a href="db-post-ads.html"> Post Ads </a> </li>
                  <li><a href="db-invoice-download.html"> Download Invoice </a> </li>
                </ul>
              </div>
              <div class="dz-menu-inn lat-menu">
                <h4>Admin Panel Pages</h4>
                <ul>
                  <li><a target="_blank" href="admin.html"> Admin</a> </li>
                  <li><a target="_blank" href="admin-all-listing.html"> All Listing</a> </li>
                  <li><a target="_blank" href="admin-all-users.html"> All Users</a> </li>
                  <li><a target="_blank" href="admin-analytics.html"> Analytics</a> </li>
                  <li><a target="_blank" href="admin-ads.html"> Advertisement</a> </li>
                  <li><a target="_blank" href="admin-setting.html"> Admin Setting </a> </li>
                  <li><a target="_blank" href="admin-payment.html"> Payments </a> </li>
                </ul>
              </div>
            </div>
            <div class="dir-home-nav-bot">
              <ul>
                <li>A few reasons you’ll love Online Business Directory <span>Call us on: +01 6214 6548</span> </li>
                <li><a href="advertise.html" class="waves-effect waves-light btn-large"><i class="fa fa-bullhorn"></i> Advertise with us</a>
                </li>
                <li><a href="db-listing-add.html" class="waves-effect waves-light btn-large"><i class="fa fa-bookmark"></i> Add your business</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <!--SECTION: SEARCH BOX-->
        <div class="ts-menu-3">
          <div class="">
            <form class="tourz-search-form tourz-top-search-form">
              <div class="input-field">
                <input type="text" id="top-select-city" class="autocomplete">
                <label for="top-select-city">Enter city</label>
              </div>
              <div class="input-field">
                <input type="text" id="top-select-search" class="autocomplete">
                <label for="top-select-search" class="search-hotel-type">Search your services like hotel, resorts, events and more</label>
              </div>
              <div class="input-field">
                <input type="submit" value="" class="waves-effect waves-light tourz-top-sear-btn"> </div>
            </form>
          </div>
        </div>
        <!--SECTION: REGISTER,SIGNIN AND ADD YOUR BUSINESS-->
        <div class="ts-menu-4">
          <div class="v3-top-ri">
            <ul>
              <li><a href="login.html" class="v3-menu-sign"><i class="fa fa-sign-in"></i> Sign In</a> </li>
              <li><a href="db-listing-add.html" class="v3-add-bus"><i class="fa fa-plus" aria-hidden="true"></i> Add Listing</a> </li>
            </ul>
          </div>
        </div>
        <!--MOBILE MENU ICON:IT'S ONLY SHOW ON MOBILE & TABLET VIEW-->
        <div class="ts-menu-5"><span><i class="fa fa-bars" aria-hidden="true"></i></span> </div>
        <!--MOBILE MENU CONTAINER:IT'S ONLY SHOW ON MOBILE & TABLET VIEW-->
        <div class="mob-right-nav" data-wow-duration="0.5s">
          <div class="mob-right-nav-close"><i class="fa fa-times" aria-hidden="true"></i> </div>
          <h5>Business</h5>
          <ul class="mob-menu-icon">
            <li><a href="price.html">Add Business</a> </li>
            <li><a href="register.html">Register</a> </li>
            <li><a href="login.html">Sign In</a> </li>
          </ul>
          <h5>All Categories</h5>
          <ul>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Help Services</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Appliances Repair & Services</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Furniture Dealers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Packers and Movers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Pest Control </a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Solar Product Dealers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Interior Designers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Carpenters</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Plumbing Contractors</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Modular Kitchen</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Internet Service Providers</a> </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="tz-register">
  <div class="log-in-pop">
    <div class="log-in-pop-left">
      <h1>Hello... <span> hello</span></h1>
      <p>Don't have an account? Create your account. It's take less then a minutes</p>
      <h4>Login with social media</h4>
      <ul>
        <li><a href="#"><i class="fa fa-facebook"></i> Facebook</a>
        </li>
        <li><a href="#"><i class="fa fa-google"></i> Google+</a>
        </li>
        <li><a href="#"><i class="fa fa-twitter"></i> Twitter</a>
        </li>
      </ul>
    </div>
    <div class="log-in-pop-right">
      <a href="#" class="pop-close" data-dismiss="modal"><img src="images/cancel.html" alt="" />
      </a>
      <h4>Login</h4>
      <p>Don't have an account? Create your account. It's take less then a minutes</p>
      <form class="s12">
        <div>
          <div class="input-field s12">
            <input type="text" data-ng-model="name1" class="validate">
            <label>User name</label>
          </div>
        </div>
        <div>
          <div class="input-field s12">
            <input type="password" class="validate">
            <label>Password</label>
          </div>
        </div>
        <div>
          <div class="input-field s4">
            <input type="submit" value="Register" class="waves-effect waves-light log-in-btn"> </div>
        </div>
        <div>
          <div class="input-field s12"> <a href="login.html">Are you a already member ? Login</a> | <a href="register.html">Create an account</a> </div>
        </div>
      </form>
    </div>
  </div>
</section>
<!--MOBILE APP-->
<section class="web-app com-padd">
  <div class="container">
    <div class="row">
      <div class="col-md-6 web-app-img"> <img src="images/mobile.png" alt="" /> </div>
      <div class="col-md-6 web-app-con">
        <h2>Looking for the Best Service Provider? <span>Get the App!</span></h2>
        <ul>
          <li><i class="fa fa-check" aria-hidden="true"></i> Find nearby listings</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Easy service enquiry</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Listing reviews and ratings</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Manage your listing, enquiry and reviews</li>
        </ul> <span>We'll send you a link, open it on your phone to download the app</span>
        <form>
          <ul>
            <li>
              <input type="text" placeholder="+01" /> </li>
            <li>
              <input type="number" placeholder="Enter mobile number" /> </li>
            <li>
              <input type="submit" value="Get App Link" /> </li>
          </ul>
        </form>
        <a href="#"><img src="images/android.png" alt="" /> </a>
        <a href="#"><img src="images/apple.png" alt="" /> </a>
      </div>
    </div>
  </div>
</section>
<!--FOOTER SECTION-->
<footer id="colophon" class="site-footer clearfix">
  <div id="quaternary" class="sidebar-container " role="complementary">
    <div class="sidebar-inner">
      <div class="widget-area clearfix">
        <div id="azh_widget-2" class="widget widget_azh_widget">
          <div data-section="section">
            <div class="container">
              <div class="row">
                <div class="col-sm-4 col-md-3 foot-logo"> <img src="images/foot-logo.png" alt="logo">
                  <p class="hasimg">Worlds's No. 1 Local Business Directory Website.</p>
                  <p class="hasimg">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. </p>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Support & Help</h4>
                  <ul class="two-columns">
                    <li> <a href="advertise.html">Advertise us</a> </li>
                    <li> <a href="about-us.html">About Us</a> </li>
                    <li> <a href="customer-reviews.html">Review</a> </li>
                    <li> <a href="how-it-work.html">How it works </a> </li>
                    <li> <a href="add-listing.html">Add Business</a> </li>
                    <li> <a href="#!">Register</a> </li>
                    <li> <a href="#!">Login</a> </li>
                    <li> <a href="#!">Quick Enquiry</a> </li>
                    <li> <a href="#!">Ratings </a> </li>
                    <li> <a href="trendings.html">Top Trends</a> </li>
                  </ul>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Popular Services</h4>
                  <ul class="two-columns">
                    <li> <a href="#!">Hotels</a> </li>
                    <li> <a href="#!">Hospitals</a> </li>
                    <li> <a href="#!">Transportation</a> </li>
                    <li> <a href="#!">Real Estates </a> </li>
                    <li> <a href="#!">Automobiles</a> </li>
                    <li> <a href="#!">Resorts</a> </li>
                    <li> <a href="#!">Education</a> </li>
                    <li> <a href="#!">Sports Events</a> </li>
                    <li> <a href="#!">Web Services </a> </li>
                    <li> <a href="#!">Skin Care</a> </li>
                  </ul>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Cities Covered</h4>
                  <ul class="two-columns">
                    <li> <a href="#!">Atlanta</a> </li>
                    <li> <a href="#!">Austin</a> </li>
                    <li> <a href="#!">Baltimore</a> </li>
                    <li> <a href="#!">Boston </a> </li>
                    <li> <a href="#!">Chicago</a> </li>
                    <li> <a href="#!">Indianapolis</a> </li>
                    <li> <a href="#!">Las Vegas</a> </li>
                    <li> <a href="#!">Los Angeles</a> </li>
                    <li> <a href="#!">Louisville </a> </li>
                    <li> <a href="#!">Houston</a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div data-section="section" class="foot-sec2">
            <div class="container">
              <div class="row">
                <div class="col-sm-3">
                  <h4>Payment Options</h4>
                  <p class="hasimg"> <img src="images/payment.png" alt="payment"> </p>
                </div>
                <div class="col-sm-4">
                  <h4>Address</h4>
                  <p>28800 Orchard Lake Road, Suite 180 Farmington Hills, U.S.A. Landmark : Next To Airport</p>
                  <p> <span class="strong">Phone: </span> <span class="highlighted">+01 1245 2541</span> </p>
                </div>
                <div class="col-sm-5 foot-social">
                  <h4>Follow with us</h4>
                  <p>Join the thousands of other There are many variations of passages of Lorem Ipsum available</p>
                  <ul>
                    <li><a href="#!"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-google-plus" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-linkedin" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-whatsapp" aria-hidden="true"></i></a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- .widget-area -->
    </div>
    <!-- .sidebar-inner -->
  </div>
  <!-- #quaternary -->
</footer>
<!--COPY RIGHTS-->
<section class="copy">
  <div class="container">
    <p>copyrights © 2017 RN53Themes.net. &nbsp;&nbsp;All rights reserved. </p>
  </div>
</section>
<!--QUOTS POPUP-->
<section>
  <!-- GET QUOTES POPUP -->
  <div class="modal fade dir-pop-com" id="list-quo" role="dialog">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header dir-pop-head">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4 class="modal-title">Get a Quotes</h4>
          <!--<i class="fa fa-pencil dir-pop-head-icon" aria-hidden="true"></i>-->
        </div>
        <div class="modal-body dir-pop-body">
          <form method="post" class="form-horizontal">
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Full Name *</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="fname" placeholder="" required> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Mobile</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="mobile" placeholder=""> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Email</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="email" placeholder=""> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Message</label>
              <div class="col-md-8 get-quo">
                <textarea class="form-control"></textarea>
              </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <div class="col-md-6 col-md-offset-4">
                <input type="submit" value="SUBMIT" class="pop-btn"> </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- GET QUOTES Popup END -->
</section>
<!--SCRIPT FILES-->
